Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkCutter.h File Reference

`#include "vtkDataSetToPolyDataFilter.h"`
`#include "vtkContourValues.h"`

Include dependency graph for vtkCutter.h:

Go to the source code of this file.

## Compounds

class | vtkCutter
| Cut vtkDataSet with user-specified implicit function. More...

## Defines

#define | VTK_SORT_BY_VALUE 0
#define | VTK_SORT_BY_CELL 1

## Define Documentation

#define VTK_SORT_BY_VALUE 0

| Definition at line 69 of file vtkCutter.h. Referenced by vtkCutter::GetSortByAsString(), and vtkCutter::SetSortByToSortByValue().

#define VTK_SORT_BY_CELL 1

| Definition at line 70 of file vtkCutter.h. Referenced by vtkCutter::SetSortByToSortByCell().